Index: trunk/INSTALL/arquivos/expresso.dump
===================================================================
--- trunk/INSTALL/arquivos/expresso.dump	(revision 5802)
+++ trunk/INSTALL/arquivos/expresso.dump	(revision 5806)
@@ -13990,108 +13439,116 @@
 filemanager	filemanager_quota_size	500
 filemanager	filemanager_Max_file_size	20
-workflow	log_level	0
-phpgwapi	lang_ctimes	a:3:{s:5:"pt-br";a:8:{s:8:"calendar";i:1332514583;s:13:"contactcenter";i:1332514583;s:10:"emailadmin";i:1332514583;s:16:"expressoAdmin1_2";i:1332514583;s:15:"expressoMail1_2";i:1332514583;s:4:"help";i:1332514583;s:6:"mobile";i:1332514583;s:10:"news_admin";i:1332514583;}s:2:"en";a:7:{s:8:"calendar";i:1332514583;s:13:"contactcenter";i:1332514583;s:10:"emailadmin";i:1332514583;s:15:"expressoMail1_2";i:1332514583;s:4:"help";i:1332514583;s:6:"mobile";i:1332514583;s:10:"news_admin";i:1332514583;}s:5:"es-es";a:8:{s:8:"calendar";i:1332514583;s:13:"contactcenter";i:1332514583;s:10:"emailadmin";i:1332514583;s:16:"expressoAdmin1_2";i:1332514583;s:15:"expressoMail1_2";i:1332514583;s:4:"help";i:1332514583;s:6:"mobile";i:1332514583;s:10:"news_admin";i:1332514583;}}
+phpgwapi	lang_ctimes	a:1:{s:5:"pt-br";a:1:{s:18:"jabberit_messenger";i:1332527152;}}
+workflow	draw_roles	False
+workflow	auto-release_on_leaving_activity	False
+workflow	execute_activities_using_secure_connection	False
+workflow	ownership_give_abort_right	False
+workflow	ownership_give_exception_right	False
+workflow	ownership_give_release_right	False
+workflow	role_give_abort_right	False
+workflow	role_give_exception_right	False
+workflow	role_give_release_right	False
+workflow	disable_advanced_actions	False
+workflow	workflow_database_name	expresso
+workflow	workflow_database_host	/tmp
+workflow	workflow_database_port	5432
+workflow	workflow_database_user	postgres
+workflow	ldap_host	localhost
+workflow	ldap_user_context	LDAP_DN
+workflow	ldap_group_context	LDAP_DN
+workflow	ldap_follow_referrals	False
+workflow	mainframe_environment	D
+workflow	cc_allow_details	false
 \.
 
 
 --
--- TOC entry 2657 (class 0 OID 16730)
--- Dependencies: 209
 -- Data for Name: phpgw_emailadmin; Type: TABLE DATA; Schema: public; Owner: postgres
 --
 
 COPY phpgw_emailadmin (profileid, smtpserver, smtptype, smtpport, smtpdelimiter, smtpauth, smtpldapserver, smtpldapbasedn, smtpldapadmindn, smtpldapadminpw, smtpldapusedefault, imapserver, imaptype, imapport, imapdelimiter, imaplogintype, imaptlsauthentication, imaptlsencryption, imapenablecyrusadmin, imapadminusername, imapadminpw, imapenablesieve, imapsieveserver, imapsieveport, description, defaultdomain, organisationname, userdefinedaccounts, imapoldcclient, imapdefaulttrashfolder, imapdefaultsentfolder, imapdefaultdraftsfolder, imapdefaultspamfolder, imapcreatespamfolder, imapcyrususerpostspam) FROM stdin;
-1	127.0.0.1	2	25	\N		127.0.0.1	dc=prognus,dc=com,dc=br	cn=admin,dc=prognus,dc=com,dc=br	LDAP_PWD	yes	127.0.0.1	3	143	/	standard			yes	expresso-admin	LDAP_PWD	yes	127.0.0.1	2000	Expresso	prognus.prognus.com.br	prognus			Trash	Sent	Drafts	Spam	\N	\N
+1	127.0.0.1	2	25	\N		127.0.0.1	LDAP_DN	cn=admin,LDAP_DN	LDAP_PWD	yes	127.0.0.1	3	143	/	standard			yes	expresso-admin	LDAP_PWD	yes	127.0.0.1	2000	Expresso	LDAP_PWD.DOMAIN	LDAP_PWD			Trash	Sent	Drafts	Spam	\N	\N
 \.
 
 
 --
--- TOC entry 2658 (class 0 OID 16734)
--- Dependencies: 210
 -- Data for Name: phpgw_expressoadmin; Type: TABLE DATA; Schema: public; Owner: postgres
 --
 
 COPY phpgw_expressoadmin (manager_lid, context, acl) FROM stdin;
-expresso-admin	dc=prognus,dc=com,dc=br	34335619063
+expresso-admin	LDAP_DN	34335619063
 \.
 
 
 --
--- TOC entry 2698 (class 0 OID 40947)
--- Dependencies: 284
 -- Data for Name: phpgw_expressoadmin_acls; Type: TABLE DATA; Schema: public; Owner: postgres
 --
 
 COPY phpgw_expressoadmin_acls (manager_lid, context, acl_name) FROM stdin;
-expresso-admin	dc=prognus,dc=com,dc=br	acl_add_users
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_users
-expresso-admin	dc=prognus,dc=com,dc=br	acl_delete_users
-expresso-admin	dc=prognus,dc=com,dc=br	acl_EMPTY1
-expresso-admin	dc=prognus,dc=com,dc=br	acl_add_groups
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_groups
-expresso-admin	dc=prognus,dc=com,dc=br	acl_delete_groups
-expresso-admin	dc=prognus,dc=com,dc=br	acl_change_users_password
-expresso-admin	dc=prognus,dc=com,dc=br	acl_add_maillists
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_maillists
-expresso-admin	dc=prognus,dc=com,dc=br	acl_delete_maillists
-expresso-admin	dc=prognus,dc=com,dc=br	acl_EMPTY2
-expresso-admin	dc=prognus,dc=com,dc=br	acl_create_sectors
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_sectors
-expresso-admin	dc=prognus,dc=com,dc=br	acl_delete_sectors
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_sambausers_attributes
-expresso-admin	dc=prognus,dc=com,dc=br	acl_view_global_sessions
-expresso-admin	dc=prognus,dc=com,dc=br	acl_view_logs
-expresso-admin	dc=prognus,dc=com,dc=br	acl_change_users_quote
-expresso-admin	dc=prognus,dc=com,dc=br	acl_set_user_default_password
-expresso-admin	dc=prognus,dc=com,dc=br	acl_create_computers
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_computers
-expresso-admin	dc=prognus,dc=com,dc=br	acl_delete_computers
-expresso-admin	dc=prognus,dc=com,dc=br	acl_rename_users
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_sambadomains
-expresso-admin	dc=prognus,dc=com,dc=br	acl_view_users
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_email_groups
-expresso-admin	dc=prognus,dc=com,dc=br	acl_empty_user_inbox
-expresso-admin	dc=prognus,dc=com,dc=br	acl_manipulate_corporative_information
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_users_picture
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_scl_email_lists
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_users_phonenumber
-expresso-admin	dc=prognus,dc=com,dc=br	acl_add_institutional_accounts
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_institutional_accounts
-expresso-admin	dc=prognus,dc=com,dc=br	acl_remove_institutional_accounts
-expresso-admin	dc=prognus,dc=com,dc=br	acl_add_shared_accounts
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_shared_accounts
-expresso-admin	dc=prognus,dc=com,dc=br	acl_delete_shared_accounts
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_shared_accounts_acl
-expresso-admin	dc=prognus,dc=com,dc=br	acl_edit_shared_accounts_quote
-expresso-admin	dc=prognus,dc=com,dc=br	acl_empty_shared_accounts_inbox
+expresso-admin	LDAP_DN	acl_add_users
+expresso-admin	LDAP_DN	acl_add_groups
+expresso-admin	LDAP_DN	acl_add_maillists
+expresso-admin	LDAP_DN	acl_create_sectors
+expresso-admin	LDAP_DN	acl_edit_users
+expresso-admin	LDAP_DN	acl_edit_groups
+expresso-admin	LDAP_DN	acl_edit_maillists
+expresso-admin	LDAP_DN	acl_edit_sectors
+expresso-admin	LDAP_DN	acl_delete_users
+expresso-admin	LDAP_DN	acl_delete_groups
+expresso-admin	LDAP_DN	acl_delete_maillists
+expresso-admin	LDAP_DN	acl_delete_sectors
+expresso-admin	LDAP_DN	acl_rename_users
+expresso-admin	LDAP_DN	acl_edit_email_groups
+expresso-admin	LDAP_DN	acl_edit_scl_email_lists
+expresso-admin	LDAP_DN	acl_manipulate_corporative_information
+expresso-admin	LDAP_DN	acl_view_users
+expresso-admin	LDAP_DN	acl_add_shared_accounts
+expresso-admin	LDAP_DN	acl_add_institutional_accounts
+expresso-admin	LDAP_DN	acl_edit_users_picture
+expresso-admin	LDAP_DN	acl_edit_shared_accounts
+expresso-admin	LDAP_DN	acl_edit_institutional_accounts
+expresso-admin	LDAP_DN	acl_edit_users_phonenumber
+expresso-admin	LDAP_DN	acl_delete_shared_accounts
+expresso-admin	LDAP_DN	acl_remove_institutional_accounts
+expresso-admin	LDAP_DN	acl_change_users_password
+expresso-admin	LDAP_DN	acl_edit_shared_accounts_acl
+expresso-admin	LDAP_DN	acl_change_users_quote
+expresso-admin	LDAP_DN	acl_edit_shared_accounts_quote
+expresso-admin	LDAP_DN	acl_set_user_default_password
+expresso-admin	LDAP_DN	acl_empty_shared_accounts_inbox
+expresso-admin	LDAP_DN	acl_empty_user_inbox
+expresso-admin	LDAP_DN	acl_edit_sambausers_attributes
+expresso-admin	LDAP_DN	acl_edit_sambadomains
+expresso-admin	LDAP_DN	acl_view_global_sessions
+expresso-admin	LDAP_DN	acl_create_computers
+expresso-admin	LDAP_DN	acl_view_logs
+expresso-admin	LDAP_DN	acl_edit_computers
+expresso-admin	LDAP_DN	acl_delete_computers
 \.
 
 
 --
--- TOC entry 2659 (class 0 OID 16737)
--- Dependencies: 211
 -- Data for Name: phpgw_expressoadmin_apps; Type: TABLE DATA; Schema: public; Owner: postgres
 --
 
 COPY phpgw_expressoadmin_apps (manager_lid, context, app) FROM stdin;
-expresso-admin	dc=prognus,dc=com,dc=br	emailadmin
-expresso-admin	dc=prognus,dc=com,dc=br	admin
-expresso-admin	dc=prognus,dc=com,dc=br	calendar
-expresso-admin	dc=prognus,dc=com,dc=br	help
-expresso-admin	dc=prognus,dc=com,dc=br	news_admin
-expresso-admin	dc=prognus,dc=com,dc=br	contactcenter
-expresso-admin	dc=prognus,dc=com,dc=br	jabberit_messenger
-expresso-admin	dc=prognus,dc=com,dc=br	expressoAdmin1_2
-expresso-admin	dc=prognus,dc=com,dc=br	expressoMail1_2
-expresso-admin	dc=prognus,dc=com,dc=br	mobile
-expresso-admin	dc=prognus,dc=com,dc=br	phpgwapi
-expresso-admin	dc=prognus,dc=com,dc=br	preferences
-expresso-admin	dc=prognus,dc=com,dc=br	workflow
+expresso-admin	LDAP_DN	emailadmin
+expresso-admin	LDAP_DN	admin
+expresso-admin	LDAP_DN	help
+expresso-admin	LDAP_DN	news_admin
+expresso-admin	LDAP_DN	calendar
+expresso-admin	LDAP_DN	contactcenter
+expresso-admin	LDAP_DN	mobile
+expresso-admin	LDAP_DN	expressoAdmin1_2
+expresso-admin	LDAP_DN	expressoMail1_2
+expresso-admin	LDAP_DN	jabberit_messenger
+expresso-admin	LDAP_DN	expressoCalendar
+expresso-admin	LDAP_DN	phpgwapi
+expresso-admin	LDAP_DN	preferences
+expresso-admin	LDAP_DN	workflow
 \.
 
 
 --
--- TOC entry 2697 (class 0 OID 40938)
--- Dependencies: 283
 -- Data for Name: phpgw_expressoadmin_configuration; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -14102,16 +13559,13 @@
 
 --
--- TOC entry 2660 (class 0 OID 16740)
--- Dependencies: 212
 -- Data for Name: phpgw_expressoadmin_log; Type: TABLE DATA; Schema: public; Owner: postgres
 --
 
 COPY phpgw_expressoadmin_log (date, manager, action, userinfo) FROM stdin;
+2012-03-23 15:54:39.904831	expresso-admin	removed user from group	cn=default,ou=ORG,LDAP_DN: expresso-admin
 \.
 
 
 --
--- TOC entry 2661 (class 0 OID 16743)
--- Dependencies: 213
 -- Data for Name: phpgw_expressoadmin_passwords; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -14122,6 +13576,4 @@
 
 --
--- TOC entry 2662 (class 0 OID 16746)
--- Dependencies: 214
 -- Data for Name: phpgw_expressoadmin_samba; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -14132,6 +13584,4 @@
 
 --
--- TOC entry 2663 (class 0 OID 16749)
--- Dependencies: 215
 -- Data for Name: phpgw_expressomail_contacts; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -14142,6 +13592,4 @@
 
 --
--- TOC entry 2664 (class 0 OID 16757)
--- Dependencies: 217
 -- Data for Name: phpgw_filemanager_notification; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -14152,6 +13600,4 @@
 
 --
--- TOC entry 2665 (class 0 OID 16764)
--- Dependencies: 218
 -- Data for Name: phpgw_history_log; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -14162,6 +13608,4 @@
 
 --
--- TOC entry 2666 (class 0 OID 16772)
--- Dependencies: 219
 -- Data for Name: phpgw_hooks; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -14170,5 +13614,4 @@
 112	instant_messenger	admin	hook_admin.inc.php
 559	reports	admin	hook_admin.inc.php
-541	jabberit_messenger	admin	hook_admin.inc.php
 560	filemanager	add_def_pref	hook_add_def_pref.inc.php
 561	filemanager	admin	hook_admin.inc.php
@@ -14232,10 +13675,9 @@
 747	news_admin	settings	hook_settings.inc.php
 748	news_admin	preferences	hook_preferences.inc.php
+749	jabberit_messenger	admin	hook_admin.inc.php
 \.
 
 
 --
--- TOC entry 2667 (class 0 OID 16776)
--- Dependencies: 220
 -- Data for Name: phpgw_interserv; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -14247,6 +13689,4 @@
 
 --
--- TOC entry 2668 (class 0 OID 16781)
--- Dependencies: 221
 -- Data for Name: phpgw_lang; Type: TABLE DATA; Schema: public; Owner: postgres
 --
@@ -14335,4 +13775,5 @@
 pt-br	common	submitted by	Enviado por
 pt-br	common	click	Clique
+pt-br	common	click here for help	Clique aqui para ajuda
 pt-br	common	%1egroupware%2 is a multi-user, web-based groupware suite written in %3php%4.	%1eGroupWare%2 é uma suíte de colaboração multi-usuário escrita em %3PHP%4.
 pt-br	common	%1 email addresses inserted	%1 endereço(s) de email(s) inseridos
@@ -14433,5 +13874,4 @@
 pt-br	common	clear	Cancelar
 pt-br	common	clear form	Limpar Formulário
-pt-br	common	click here for help	Clique aqui para ajuda
 pt-br	common	click here to change your expresso password and other preferences	Clique aqui para alterar sua senha do Expresso e outras preferências
 pt-br	common	click or mouse over to show menus?	Clicar ou passar o mouse sobre os menus?
@@ -14621,4 +14061,5 @@
 pt-br	common	lesotho	LESOTO
 pt-br	common	liberia	LIBERIA
+pt-br	common	view	Exibir
 pt-br	common	libyan arab jamahiriya	LÍBIA
 pt-br	common	license	Licença
@@ -14907,5 +14348,4 @@
 pt-br	common	version	Versão
 pt-br	common	viet nam	VIETNÃ
-pt-br	common	view	Exibir
 pt-br	common	virgin islands, british	ILHAS VIRGENS (ING)
 pt-br	common	virgin islands, u.s.	ILHAS VIRGENS (EUA)
@@ -15152,4 +14592,5 @@
 pt-br	htmlarea	copy selection	Copiar Seleção
 pt-br	htmlarea	current style	Estilo atual
+en	common	viet nam	VIET NAM
 pt-br	htmlarea	cut selection	Cortar seleção
 pt-br	htmlarea	decrease indent	Diminuir recúo
@@ -15224,4 +14665,6 @@
 pt-br	workflow	activity %1 is interactive but has no role assigned	Atividade %1 é interativa mas não tem perfil associado
 pt-br	workflow	activity %1 is interactive so it must use the $instance->complete() method	Atividade %1 é interativa e portanto deve usar o método $instance->complete()
+pt-br	workflow	new instance	Nova Instância
+en	common	view	View
 pt-br	workflow	activity %1 is non-interactive and non-autorouted but has no role assigned	Atividade %1 é não interativa e de rotamento não automático, mas não possui perfil associado
 pt-br	workflow	activity %1 is non-interactive so it must not use the $instance->complete() method	Atividade %1 é não interativa e portando não pode usar o método $instance->complete()
@@ -15288,4 +14731,6 @@
 pt-br	workflow	being run	em execução
 pt-br	workflow	by running theses links you will create new instances of the related process.	executando estes links você criará novas instâncias dos processos associados.
+pt-br	workflow	new major	Novo nível superior
+pt-br	workflow	new major version created	novo nível superior de versão criado
 pt-br	workflow	cannot add transition only split or switch activities can have more than one outbound transition	Impossível adicionar a transição. Apenas atividades split e switch podem ter mais de uma transição de saída
 pt-br	workflow	cannot add transition. only split activities can have more than one outbound transition	Impossível adicionar a transição. Apenas atividades split podem ter mais de uma transição de saída
@@ -15404,4 +14849,5 @@
 pt-br	workflow	import aborted	Importação abortada
 pt-br	workflow	import successfull	Importação realizada com sucesso
+pt-br	workflow	new mapping added	Novo mapeamento adicionado
 pt-br	workflow	in role mappings user #%1 is specified as a "%2" but is maybe a "%3"	No mapeamento de perfis, o usuário #%1 está especificado como "%2" mas é PROVAVELMENTE "%3"
 pt-br	workflow	inactive	Inativo
@@ -15469,8 +14915,4 @@
 pt-br	workflow	my processes	Meus Processos
 pt-br	workflow	name	Nome
-pt-br	workflow	new instance	Nova Instância
-pt-br	workflow	new major	Novo nível superior
-pt-br	workflow	new major version created	novo nível superior de versão criado
-pt-br	workflow	new mapping added	Novo mapeamento adicionado
 pt-br	workflow	new minor	Novo nível inferior
 pt-br	workflow	new minor version created	novo nível inferior de versão criado
@@ -15672,4 +15114,5 @@
 pt-br	workflow	sets the default sorting criteria for the inbox instances.	Define o critério de ordenação padrão para as instâncias nas tarefas pendentes.
 pt-br	workflow	determines the number of items per page in the user interface.	Determina o número de itens por página na interface do usuário.
+pt-br	workflow	you don't have the rights necessary to exception instance %1	Você não tem direitos de acesso suficientes para colocar a instância %1 em exceção
 pt-br	workflow	this process has a view activity. access in view mode is granted only for this view activty.	Este processo tem uma atividade view. O acesso em modo visualização é dado apenas para esta atividade view.
 pt-br	workflow	this process has no end activity	este processo não tem uma atividade end
@@ -15736,5 +15179,4 @@
 pt-br	workflow	you can use special values with this mail agent:	Você pode usar valores especiais com este agente de correio:
 pt-br	workflow	you do not have the right to run this activity anymore, maybe a concurrent access problem, refresh your datas.	Você não tem mais permissão para executar esta atividade, provavelmente um problema de acesso concorrente, atualize seus dados.
-pt-br	workflow	you don't have the rights necessary to exception instance %1	Você não tem direitos de acesso suficientes para colocar a instância %1 em exceção
 pt-br	workflow	you have not permission to execute this activity	Você não tem permissão para executar esta atividade
 pt-br	workflow	you were not allowed to complete the activity	Você não está autorizado a completar esta atividade
@@ -16030,4 +15472,5 @@
 en	common	invalid ip address	Invalid IP address
 en	common	invalid password	Invalid password
+en	common	version	Version
 en	common	iran, islamic republic of	IRAN, ISLAMIC REPUBLIC OF
 en	common	iraq	IRAQ
@@ -16336,7 +15779,4 @@
 en	common	vanuatu	VANUATU
 en	common	venezuela	VENEZUELA
-en	common	version	Version
-en	common	viet nam	VIET NAM
-en	common	view	View
 en	common	virgin islands, british	VIRGIN ISLANDS, BRITISH
 en	common	virgin islands, u.s.	VIRGIN ISLANDS, U.S.
@@ -16855,4 +16295,5 @@
 en	workflow	import aborted	Import aborted
 en	workflow	import successfull	Import successfull
+es-es	common	dominica	DOMINICA
 en	workflow	in role mappings user #%1 is specified as a "%2" but is maybe a "%3"	In role mappings user #%1 is specified as a "%2" but is MAYBE a "%3"
 en	workflow	inactive	Inactive
@@ -17214,4 +16655,5 @@
 es-es	common	account has been updated	La cuenta ha sido actualizada
 es-es	common	acl rights	Permisos de LCA
+es-es	common	never	Nunca
 es-es	common	are you sure you want to delete this category ?	¿Está seguro de que quiere borrar esta categoria?
 es-es	common	block/unblock hosts	Bloq/Desbloquear hosts
@@ -17398,5 +16840,4 @@
 es-es	common	domain name for mail-address, eg. "%1"	Nombre del dominio para la dirección de correo, ej. "%1"
 es-es	common	domestic	Doméstico
-es-es	common	dominica	DOMINICA
 es-es	common	dominican republic	DOMINICAN REPUBLIC
 es-es	common	done	Hecho
@@ -17494,4 +16935,7 @@
 es-es	common	honduras	HONDURAS
 es-es	common	hong kong	HONG KONG
+es-es	common	new caledonia	NEW CALEDONIA
+es-es	common	new entry added sucessfully	Nueva entrada a&ntilde;adida exitosamente
+es-es	common	new main category	Nueva categoria principal
 es-es	common	how many icons should be shown in the navbar (top of the page). additional icons go into a kind of pulldown menu, callable by the icon on the far right side of the navbar.	Cuántos iconos se muestran en la barra de navegación (en la parte superior de la página). Los iconos adicionales van en una especie de menú desplegable, que se activa pulsando en el icono que hay en el extremo derecho de la barra.
 es-es	common	hungary	HUNGARY
@@ -17591,8 +17035,4 @@
 es-es	common	netherlands antilles	NETHERLANDS ANTILLES
 es-es	common	netherlands	NETHERLANDS
-es-es	common	never	Nunca
-es-es	common	new caledonia	NEW CALEDONIA
-es-es	common	new entry added sucessfully	Nueva entrada a&ntilde;adida exitosamente
-es-es	common	new main category	Nueva categoria principal
 es-es	common	new phrase has been added	Nueva frase agregada
 es-es	common	new value	Nuevo valor
@@ -17686,4 +17126,5 @@
 es-es	common	rename	Renombrar
 es-es	common	returns a full list of accounts on the system.  warning: this is return can be quite large	Devuelve una lista completa de las cuentas del sistema. Aviso: puede ser bastante largo
+es-es	common	title	Título
 es-es	common	returns an array of todo items	Devuelve un array de elementos pendientes
 es-es	common	returns struct of users application access	Devuelve la estructura del acceso de los usuarios a la aplicación
@@ -17777,5 +17218,4 @@
 es-es	common	time zone	Zona horaria
 es-es	common	time zone offset	Diferencia de zona horaria
-es-es	common	title	Título
 es-es	common	to	Para
 es-es	common	to correct this error for the future you will need to properly set the	Para corregir este error para el futuro necesitará configurar adecuadamente el
@@ -17860,4 +17300,5 @@
 es-es	common	/workflow directory does not exist and could not be created, please ask adminstrator to check the global configuration	El directorio /workflow no existe y no se pudo crear. Por favor, pida al administrador que compruebe la configuración global
 es-es	common	actions right options	Opciones para derechos de acciones
+en	calendar	a	a
 es-es	common	admin processes	Administrar procesos
 es-es	common	auto-release on leaving activity	Liberar automáticamente al abandonar la actividad
@@ -17935,4 +17376,5 @@
 es-es	htmlarea	paste from clipboard	Pegar desde el portapapeles
 es-es	htmlarea	path	Ruta
+en	calendar	accept	Accept
 es-es	htmlarea	redoes your last action	Rehace la última acción
 es-es	htmlarea	strikethrough	Tachado
@@ -17998,4 +17440,5 @@
 es-es	workflow	activity %1 is standalone or view but has transitions	La actividad %1 es independiente o vista pero tiene transiciones
 es-es	workflow	activity %1 is switch so it must use $instance->setnextactivity($actname) method	La actividad %1 es una decisión, por lo que debe usar el método $instance->setNextActivity($actname)
+en	calendar	accepted	Accepted
 es-es	workflow	activity %1 is view and is using the $instance object in write mode	La actividad %1 es una vista y está usando el objeto $instance en modo de escritura
 es-es	workflow	activity agent removed	Agente de actividad eliminado
@@ -18060,4 +17503,5 @@
 es-es	workflow	cc:	Cc:
 es-es	workflow	circular reference found some activity has a transition leading to itself	La referencia circular encontró alguna actividad que tiene una transición que vuelve a ella misma
+es-es	workflow	exception this instance	Excepción en esta instancia
 es-es	workflow	circular reference found. some activity has a transition leading to itself	Se encontró una referencia circular. Alguna actividad tiene una transición apuntando a sí misma
 es-es	workflow	cleanup actions	limpiar acciones
@@ -18117,5 +17561,4 @@
 es-es	workflow	exception raised by %1 %2: %3	excepción originada por %1 %2: %3
 es-es	workflow	exception resumed by %1 %2: %3	excepción continuada por %1 %2: %3
-es-es	workflow	exception this instance	Excepción en esta instancia
 es-es	workflow	exceptions	excepciones
 es-es	workflow	execute this activity	Ejecutar esta actividad
@@ -18185,4 +17628,6 @@
 es-es	workflow	is active	¿Está activo
 es-es	workflow	it seems this activity for this instance is not assigned to you anymore.	Parece que esta actividad para esta instancia ya no está asignada a usted.
+es-es	workflow	subject:	Asunto:
+es-es	workflow	switch	decisión
 es-es	workflow	it was impossible to complete, no activity was given.	No se pudo completar, no se proporcionó la actividad.
 es-es	workflow	it was impossible to complete, no corresponding activity was found.	No se pudo completar, no se encontró una actividad correspondiente.
@@ -18250,4 +17695,5 @@
 es-es	workflow	no routage	sin enrutado
 es-es	workflow	no scan done	No se realizó exploración
+es-es	workflow	switch construct	Intercambiar constructor
 es-es	workflow	no transitions allowed for standalone or view activities	No se permiten transiciones para actividades independientes o vistas
 es-es	workflow	no work item indicated	No se ha indicado elemento de trabajo
@@ -18387,7 +17833,4 @@
 es-es	workflow	status:	estado:
 es-es	workflow	stop	parar
-es-es	workflow	subject:	Asunto:
-es-es	workflow	switch	decisión
-es-es	workflow	switch construct	Intercambiar constructor
 es-es	workflow	template	plantilla
 es-es	workflow	test concistency	Probar consistencia
@@ -18517,4 +17960,5 @@
 en	admin	add group	Add group
 en	admin	add new account	Add new account
+en	calendar	download	Download
 en	admin	add new application	Add new application
 en	admin	add peer server	Add Peer Server
@@ -18751,4 +18195,5 @@
 en	admin	select the parent category. if this is a main category select no category	Select the parent category. If this is a main category select NO CATEGORY
 en	admin	select users for inclusion	Select users for inclusion
+pt-br	admin	max file size	Tamanho máximo de arquivo
 en	admin	select where you want to store/retrieve filesystem information	Select where you want to store/retrieve filesystem information
 en	admin	select where you want to store/retrieve user accounts	Select where you want to store/retrieve user accounts
@@ -18901,5 +18346,4 @@
 pt-br	admin	add new application	Adicionar nova aplicação
 pt-br	admin	antivirus command	Comando do antivírus
-pt-br	admin	max file size	Tamanho máximo de arquivo
 pt-br	admin	quota size	Tamanho padrão de quota
 pt-br	admin	add peer server	Adicionar servidor remoto
@@ -19048,4 +18492,5 @@
 pt-br	admin	enter the full path for users and group files.<br>examples: /files, e:\\files	Digite o caminho completo para arquivos de usuários e grupos.<br>Exemplos: /files, E:FILES
 pt-br	admin	enter the hostname of the machine on which this server is running	Digite o nome da máquina em que este servidor está sendo executado
+pt-br	admin	leave the category untouched and return back to the list	deixar a categoria intocada e retornar à lista
 pt-br	admin	enter the search string. to show all entries, empty this field and press the submit button again	Entre com a expressão de busca. Para mostrar todas as entradas, deixe esse campo em branco e pressione ENVIAR novamente
 pt-br	admin	enter the site password for peer servers	Digite a senha do servidor para comunicação com servidores Parceiros
@@ -19115,5 +18560,5 @@
 pt-br	admin	ldap rootdn	super usuário LDAP
 pt-br	admin	ldap root password	senha do super usuário LDAP
-pt-br	admin	leave the category untouched and return back to the list	deixar a categoria intocada e retornar à lista
+es-es	admin	show current action	Mostrar acción actual
 pt-br	admin	leave the group untouched and return back to the list	deixar o grupo intocado e retornar à lista
 pt-br	admin	leave the host field empty to use the same db of the expressolivre	Deixe o campo host vazio para utilizar o mesmo BD do ExpressoLivre
@@ -19262,4 +18707,5 @@
 pt-br	admin	times	Horários
 pt-br	admin	timetrack	Tempo
+es-es	admin	show error log	Mostrar registro de errores
 pt-br	admin	(to install new applications use<br><a href="setup/" target="setup">setup</a> [manage applications] !!!)	(Para instalar um novo aplicativo use <br><a href="setup/" target="setup">Setup</a>[Gerenciar aplicativos] !!!)
 pt-br	admin	top	topo
@@ -19324,4 +18770,5 @@
 pt-br	admin	point to file with urls of crls	Arquivo contendo as URLs para obter as listas de certificados revogados 
 pt-br	admin	file to execution log of get crls	Arquivo para conter log de execucao da rotina de obtencao das listas de certificados revogados
+es-es	admin	show phpinfo()	Mostrar phpinfo()
 pt-br	admin	crls use is disable	O uso de listas de revogacao de certificados nao esta habilitado
 pt-br	admin	rcls configurated	LCRs configuradas
@@ -19400,4 +18847,5 @@
 es-es	admin	all users	Todos los usuarios
 es-es	admin	anonymous user	Usuario anónimo
+en	calendar	duration	Duration
 es-es	admin	anonymous user (not shown in list sessions)	Usuario anónimo (no se muestra en la lista de sesiones)
 es-es	admin	appearance	Apariencia
@@ -19542,4 +18990,5 @@
 es-es	admin	enter your voip server url	Introduzca la URL Digite a url del servidor VoIP
 es-es	admin	error: %1 not found or other error !!!	Error: no se encontró %1 u otro error
+es-es	admin	show session ip address	Mostar la dirección IP de la sesión
 es-es	admin	error canceling timer, maybe there's none set !!!	Error al cancelar el temporizador ¡Puede que no haya ninguno!
 es-es	admin	error setting timer, wrong syntax or maybe there's one already running !!!	Error al configurar el temporizador. La sintaxis es incorrecta o puede que haya uno que ya se esté ejecutando.
@@ -19613,4 +19062,5 @@
 es-es	admin	message has been updated	el mensaje ha sido actualizado
 es-es	admin	method	Método
+es-es	admin	site	Sitio
 es-es	admin	minimum account id (e.g. 500 or 100, etc.)	Id mínimo de cuenta (ej. 500 o 100, etc.)
 es-es	admin	minimum size login	Tamaño mínimo del login
@@ -19687,9 +19137,4 @@
 es-es	admin	should the login page include a language selectbox (useful for demo-sites) ?	¿Debe incluir la página de inicio de sesión un cuadro de selección de idioma (útil para sitios de demostración)?
 es-es	admin	show access log	Mostrar registro de acceso
-es-es	admin	show current action	Mostrar acción actual
-es-es	admin	show error log	Mostrar registro de errores
-es-es	admin	show phpinfo()	Mostrar phpinfo()
-es-es	admin	show session ip address	Mostar la dirección IP de la sesión
-es-es	admin	site	Sitio
 es-es	admin	site links	Enlaces a Sitios
 es-es	admin	soap	SOAP
@@ -19758,4 +19203,5 @@
 es-es	admin	view this user	ver este usuario
 es-es	admin	view user account	ver cuenta de usuario
+pt-br	expressoAdmin1_2	cpf	CPF
 es-es	admin	voip settings	Ajustes de VoIP
 es-es	admin	wait loading...!	Esperando Cargando...!
@@ -19817,4 +19263,7 @@
 en	preferences	how do you like to select accounts	How would you like to select accounts
 en	preferences	how many hours are you in front or after the timezone of the server.<br>if you are in the same time zone as the server select 0 hours, else select your locale date and time.	How many hours are you in front or after the timezone of the server.<br>If you are in the same time zone as the server select 0 hours, else select your locale date and time.
+pt-br	preferences	default preferences	Preferências padrões
+pt-br	preferences	default	padrão
+pt-br	preferences	delete categories	Apagar Categorias
 en	preferences	how many icons should be shown in the navbar (top of the page). additional icons go into a kind of pulldown menu, callable by the icon on the far right side of the navbar.	How many icons should be shown in the navigation bar at the top of the page. Additional icons go into a pulldown menu, callable by the icon on the far right side of the navbar.
 en	preferences	how should phpgroupware display dates for you.	How should eGroupWare display dates for you.
@@ -19875,7 +19324,4 @@
 pt-br	preferences	date format	Formato de data
 pt-br	preferences	default application	Aplicação padrão
-pt-br	preferences	default preferences	Preferências padrões
-pt-br	preferences	default	padrão
-pt-br	preferences	delete categories	Apagar Categorias
 pt-br	preferences	description can not exceed 255 characters in length !	A Descrição não deve exceder 255 caracteres!
 pt-br	preferences	disable the execution a bugfixscript for internet explorer 5.5 and higher to show transparency in png-images?	Desativar a execução do script de correção de bug para o Internet Explorer 5.5 e superiores para exibir transparências em imagens PNG?
